Subject: Names!!!
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 20:33:48 -0500

I have been thinking for quite some time now, about trying to make 
some money with lightave, of course...(do logos, and intros... stuff 
like that).
	Now that I got a bit of free time on my hands, I want to try to 
put together a demo tape of what I can do... But I need a name for my 
company!  Is there anywhere I can find out names of existing companies? I 
don't want to make up a name, and then find out that some else is using 
it! How can I go about making sure nobody else is using the name I choose?

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"